﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SmsGatewayAPI", "SmsGatewayAPI.csproj", "{25012C68-9FC4-4EC6-A84E-C3598F24BCF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25012C68-9FC4-4EC6-A84E-C3598F24BCF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25012C68-9FC4-4EC6-A84E-C3598F24BCF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25012C68-9FC4-4EC6-A84E-C3598F24BCF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25012C68-9FC4-4EC6-A84E-C3598F24BCF1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1F52EDA0-D78E-41C4-90F8-F54CE93F895C}
	EndGlobalSection
EndGlobal
